Subject: MN: Re: Game 14 - The Scores On The Doors

From: Graeme Jefferis <se98gj@d...>
Date: Mon, 1 Mar 1999 12:06:38 GMT

> From l-nomic-d-return-68-se98gj=[email-masked] Fri Feb 26 14:09:17 1999
> Mailing-List: contact [email-masked]
> X-Mailing-List: [email-masked]
> X-URL: http://www.egroups.com/list/l-nomic-d/
> Reply-To: [email-masked]
> Delivered-To: [email-masked]
> From: "Kevan Davis" <kevan@z...>
> To: <[email-masked]>
> Date: Fri, 26 Feb 1999 13:41:34 -0000
> MIME-Version: 1.0
> X-Priority: 3
> X-MSMail-Priority: Normal
> X-Mailer: Microsoft Outlook Express 4.72.3110.5
> X-MimeOLE: Produced By Microsoft MimeOLE V4.72.3110.3
> Subject: MN: Re: Game 14 - The Scores On The Doors
> Content-Type: text/plain; charset="iso-8859-1"
> Content-Transfer-Encoding: 7bit
> Content-Length: 1037
> 
> >PaulWay has conceded my win in Game 14, [...] 
> 
> 
> Ah, bravo. I'll have to take a peek at the archives and see how the Game
> was won.
> 
> >... which makes me the current Grandmaster.
> 
> Cue applause.
> 
> We really should try a Tournament one of these days.
> 
> >All this leaves the Brooke-Taylor Lounge free - what would people like to 
> >play next? 
> 
> "Chateau d'Eau", personally, assuming that it gets through on Tuesday. I
> hadn't realised there was another Game nearing completion, actually,
> which is why I was rather merciless in my Game 13 first-Turn win (which
> I'm happy to take back, really; it's just that abusing a loophole usually
> gets people's attention more than just mentioning it in passing).

I'd rather you did (take it back) to be honest, as Finsbury Option needs
a decent play-through. Well spotted, at any rate: I can't for the life of
me think of a valid argument against it.

Chateau d'Eau combined with Mornington Croissant has a nice sound, but
I don't think it'd work at all well.

A Ruttsborough Tournament strikes me as interesting...

-Grimace.

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com